{
  "eventsList":  [
      {
        "id": 1,
		"title":"什么？只要发布设计作品就有机会来香港与大佬面对面交流？！",
		"imgUrl": "/image/events/workshop-Cn.jpg"
      },{
        "id": 2,
		"title":"AiDA X SFT AI时尚设计比赛2024",
		"imgUrl": "/image/events/Fashion-Award-2024.png"
      }
	],
  "eventsItem":[
	{
		"id":1,
		"title":"什么？只要发布设计作品就有机会来香港与大佬面对面交流？！",
		"imgUrl": "/image/events/workshop-Cn.jpg",
		"textList":[
			{
				"paragraph":[
					{
						"text":"🎨这是一趟艺术巅峰之旅！AiDA Workshop！"
					}
				]
			},{
				"paragraph":[
					{
						"text":"参与过程很简单，利用AiDA 在 “Gallery广场 ”发布设计作品，最终获赞最高者(至少20个赞）将被邀请至11月14日 举办的AiDA Workshop香港线下活动，与英国皇家艺术学院（RCA）、韩国知名时尚品牌BESFXXK创始人JAE以及优秀设计师一同交流！(名额仅限1名）"
					}
				]
			},{
				"paragraph":[
					{
						"text":"<b>⚠️注意❗❗</b>"
					}
				]
			},{
				"paragraph":[
					{
						"text":"1. 作品描述添加tag: #AiDAworkshop_2024"
					},{
						"text":"2. 一个冠军名额"
					}
				]
			},{
				"paragraph":[
					{
						"text":"<b>🤩Code-Create将提供（适用条款条规）：</b>"
					}
				]
			},{
				"paragraph":[
					{
						"text":"✅往返机票/动车费用(仅限中国地区）"
					}
				]
			},{
				"paragraph":[
					{
						"text":"✅一晚酒店住宿费用"
					}
				]
			},{
				"paragraph":[
					{
						"text":"⌛️截止时间：2024.10.31"
					}
				]
			}
		]
	},
	{
		"id":2,
		"title":"AiDA X SFT AI时尚设计比赛2024",
		"imgUrl": "/image/events/Fashion-Award-2024.png",
		"textList":[
			{
				"paragraph":[
					{
						"text":"秉承着激发学生使用AI进行时尚设计的创新能力的初衷，Code-Create和香港理工大学时装及纺织学院（SFT）共同举办了“AiDA X SFT AI时尚设计比赛2024”让学生们在比赛中获得宝贵的AiDA实践经验，为未来的时尚设计行业打下了坚实的基础，成为时尚界的AI先锋。"
					}
				]
			},{
				"paragraph":[
					{
						"text":" 此次比赛面向全体SFT 学生，最终获奖者将赢取丰厚奖金（最高可达2万港币），获得在BESFXXK的实习机会（将与著名设计师Lim Jae Hyuk先生合作设计BESFXXK 系列，该系列将在纽约时装周和巴黎时装周上展出）及更多惊喜哦！扫描二维码获取更多比赛信息。"
					}
				]
			}
		]
	}
  ]
}